holidays:
  # @attrib https://fr.wikipedia.org/wiki/R%C3%A9publique_centrafricaine#F.C3.AAtes_et_jours_f.C3.A9ri.C3.A9s
  # @attrib https://en.wikipedia.org/wiki/Public_holidays_in_the_Central_African_Republic
  CF:
    names:
      fr: République centrafricaine
      sg: Ködörösêse tî Bêafrîka
      en: Central African Republic
    dayoff: sunday
    langs:
      - fr
      - sg
    zones:
      - Africa/Lagos
    days:
      01-01:
        _name: 01-01
      03-29:
        name:
          fr: Décès du Fondateur Barthélémy Boganda
          en: Boganda Day
      easter 1:
        _name: easter 1
      05-01:
        _name: 05-01
      easter 39:
        _name: easter 39
      easter 50:
        _name: easter 50
      06-30:
        name:
          fr: Journée de prière
          en: General Prayer Day
      08-13:
        _name: Independence Day
      08-15:
        _name: 08-15
      11-01:
        _name: 11-01
      12-01:
        name:
          fr: Jour de la République
          en: Republic Day
      12-25:
        _name: 12-25
    # states:
      # AC:
      #   name: Ouham
      # BB:
      #   name: Bamingui-Bangoran
      # BGF:
      #   name: Bangui
      # BK:
      #   name: Basse-Kotto
      # HK:
      #   name: Haute-Kotto
      # HM:
      #   name: Haut-Mbomou
      # HS:
      #   name: Mambéré-Kadéï
      # KB:
      #   name: Nana-Grébizi
      # KG:
      #   name: Kémo
      # LB:
      #   name: Lobaye
      # MB:
      #   name: Mbomou
      # MP:
      #   name: Ombella-M’Poko
      # NM:
      #   name: Nana-Mambéré
      # OP:
      #   name: Ouham-Pendé
      # SE:
      #   name: Sangha-Mbaéré
      # UK:
      #   name: Ouaka
      # VK:
      #   name: Vakaga
